﻿
﻿	.ui-tabs-anchor, .ui-state-default, .ms-sbcell, .ms-sbrow, .ms-sbplain, .s4-searchbox-QueryPrompt {
	 outline:none !Important;
 }







.clear { clear: both; }

div#container div#header div#social {position:absolute; top:70px; right:21px;}

div#container div#header div#social img {display:inline-block;margin:0 2px;}

	.site-header.shrink .menu-header-contact-container ul, .site-header.shrink .logo-text, .site-header.shrink #headContainer #branding a:hover .logo-text { opacity: 0; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; }




.single-attachment img.attachment-thumbnail {
	margin-top: 30px;
}

#nav .slot .authormeta{
   padding:0;
}

.slot.variant-author-promo .authors-on-tour h5,
.slot.variant-other-authors .author .authormeta .name h5{
   font-size:100%;
   color:#32abec;
   text-transform:uppercase;
   font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
   letter-spacing:1px;
   padding:0;
   margin:0;
}

.slot.variant-other-authors .author .authormeta .name h5{
   font-family: 'AvantGardeGothicITCW01D 731075', Helvetica, sans-serif;
   font-weight:normal;
}

.slot.variant-other-authors .author .authormeta .title h5{
   letter-spacing:0;
}

.slot.variant-author-promo .author .authormeta,
.slot.variant-other-authors .author .authormeta{
   width:54%;
   display:inline-block;
   vertical-align:top;
}

.slot.variant-author-promo .author .authormeta h5,
.slot.variant-author-featured .feature .authormeta h5{
   margin:0 0 20px 0;
   padding:0;
   font-size:150%;
   font-weight:700;
   color:#333;
}

.slot.variant-author-promo .author .authormeta p,
.slot.variant-author-featured .feature .authormeta p{
   font-size:110%;
}

   .slot.variant-author-promo .author .authormeta{
      width: 100%;
      display: block;
   }

.slot.variant-grid1x1 .author .authormeta{
   margin:10px 0 0 0;
   padding:0 10px 1px 10px;
   text-align:left;
}

#primary #right-rail .slot.variant-grid1x1.person .authormeta .author{
   display:none;
}

.slot.variant-grid1x1.person .authormeta .author a,
.slot.variant-grid1x1 .book .bookmeta .title h5 a,
.slot.variant-grid1x4 .book .bookmeta .title h5 a,
.slot.variant-grid4x4 .book .bookmeta .title h5 a,
#primary #right-rail .slot.variant-vlist .book .bookmeta .title h5 a,
#primary #right-rail .slot.variant-grid2x2 .book .bookmeta .title h5 a,
.slot.variant-grid4x4 .book .bookmeta .excerpt h5 a,
.slot.variant-other-authors .author .authormeta .title h5 a{
   color:#666;
}

.slot.variant-other-authors .author .authormeta .name h5 a{
   color:#333;
}

#primary #right-rail .slot.variant-grid1x1.person .authormeta .promo{
   margin:0 0 15px 0;
}

.slot .book .bookmeta .author,
#primary #right-rail .slot.variant-grid1x1.person .authormeta .promo p{
   font-style:italic;
   margin:0 0 0 0;
   color:#666;
}

#primary #right-rail .slot.variant-grid1x1.person .authormeta .promo p{
   font-style:normal;
}

.slot.variant-vlist .book .bookmeta .author,
.slot.variant-grid1x1 .author .authormeta .title{
   display:none;
}

.book-detail .book .outer-matte .social a,
.contributor .author .outer-matte .social a,
.slot.variant-other-authors .author .authormeta .social a,
.slot.variant-imprint-marquee .promometa .social a{
   display:inline-block;
   margin:10px 5px 0 0;
}




.starred-reviews .slot.variant-vlist .book .bookmeta .author,
.starred-reviews .slot.variant-grid1x1 .author .authormeta .title{
   display:block;
}


#footer {
	width: 970px;
	margin: auto;
	_margin-left: 4px;
	padding-left: 2px;
}
.wdn-icon-linkedin-squared:before{content:'\e814'}


#description, #picDimension, #artist, .xsmall, .caption {
	font-size: 0.8em;
}

#description, #picDimension, #artist, .caption, .captionBio {
	font-size: 0.8em;
}

body.single div.hentry h2.entry-title,body.page div.hentry h2.entry-title{font-size:1.7em;font-weight:400;text-align:center;}

body div#container div.hentry{clear:both;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.hentry abbr.published,div.comments abbr.comment-published{border:none;cursor:text;}

	body div#content div.hentry{text-align:left;}
.page-photos .panel-display H1#page-title,.node-type-photo .panel-display H1#page-title{display:none;}
.node-type-homepage .rocket-story .story-content{color:white;}
.node-type-homepage .rocket-story .story-content a{color:white;border:1px solid white;padding:10px 30px;display:inline-block;margin-top:20px;}
.node-type-homepage .rocket-story .story-content a:hover{text-decoration:none;}
.node-type-homepage .rocket-story .story-content p{font-size:1.25em;}

		#mobile_header {width: 700px; }


div#content-two-right {
	position: relative;
	z-index: 999999;
}

	.five {float: left; width: 100%; }
